:root {
  --cassiopeia-color-primary: #2A816D;
  --cassiopeia-color-link: #439a86;
  --link-color: #439a86;
  --cassiopeia-color-hover: #439a86;
}

/*couleur bandeau*/
  .container-header {
  background: var(--cassiopeia-color-primary);
}
/*taille de la police du menu (a ajuster)
.navbar a,
.navbar button {
  font-size: 2rem;
}*/

/*couleur breadcrumb*/
  .breadcrumb {
    background-color: var(--cassiopeia-color-primary);
    --breadcrumb-item-active-color: #ffffff;
}

.MonSticky {
  top: 0;
  position:sticky;
}